Jump to content
Sign in to follow this  
Seto

SemanticMerge 1.0.78.0 is not compatible with PlasticSCM 5.4.16.710?

Recommended Posts

When I click configuration, it reports "The client configuration file "client.conf" contains errors: ".

Because it reads the configuration for PlasticSCM. And it doesn't read the client.conf of PlasticSCM.

Share this post


Link to post
Share on other sites

Ups, I can reproduce the issue. My guess is that something in the last SM verion breaks the "client.conf" parser. We have created a task to fix it as soon as possible.

 

If you could downgrade to the previous SM version, it should properly work wirh Plastic SCM.

 

 

Regards,

Carlos

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×